[LANGUAGETEXT]

#MENU
MENU_ITEM_START = 開始
MENU_ITEM_REFRESH = 刷新
MENU_FUNC = 功能
MENU_ITEM_SETTING = 設置
MENU_ITEM_INFO = 信息
MENU_ITEM_BOOT_SPORT_MONITOR = 串口監听
MENU_ITEM_HELP_ERR_CODE = 錯誤碼說明
MENU_ITEM_HELP_MENUAL = 幫助手冊
MENU_HELP = 幫助
MENU_ITEM_DETAIL_INFO = 詳細信息
MENU_ITEM_ADD_VDEVICE = 上虛擬Device
MENU_ITEM_REMOVE_VDEVICE = 下虛擬Device
MENU_VDEVICE = 虛擬Device

#Main UI
START = 開始
REFRESH = 刷新
INFO = 信息
SETTING = 設置
FAIL_TIMEOUT = 失敗超時
CHECK_FIRST_GROUP = 第一組
CHECK_SECEND_GROUP = 第二組
FIRST_GROUP_START = 開始
SECEND_GROUP_START = 開始
PORT_NO = 端口號
PROGRESS = 進度
STATUS = 狀態
SERIAL_NO = 序列號
FLASH_TYPE = Flash型號
BAD_BLK_CNT = 坏塊個數